

/* Inner Hero Banner */
.inner-hero-banner {
  text-align: center;
  padding-top: 140px;
  padding-bottom: 140px;
  background-color: var(--heading);
  color: #fff;
}

.inner-hero-heading {
  font-size: 42px;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.2;
}


@media  only screen and  (max-width: 1023.99px) {
  .inner-hero-heading {
    font-size: 36px;
  }


}
@media  only screen and  (max-width: 767.99px) {
  .inner-hero-banner {
    padding-top: 90px;
    padding-bottom: 90px;
  }
  @media  only screen and  (max-width: 575.99px) {
    .inner-hero-heading {
      font-size: 28px;
    }
  }